{
	"aquaculture:tin_can":
	{
		"smithing": 12
	},



	"ars_nouveau:arcane_ore":
	{
		"smithing": 15
	},



	"thermal:apatite_ore":
	{
		"smithing": 6
	},
	"thermal:bronze_dust":
	{
		"smithing": 18
	},
	"thermal:cinnabar_ore":
	{
		"smithing": 12
	},
	"thermal:constantan_dust":
	{
		"smithing": 18
	},
	"thermal:copper_dust":
	{
		"smithing": 7
	},
	"thermal:copper_ore":
	{
		"smithing": 7
	},
	"thermal:electrum_dust":
	{
		"smithing": 18
	},
	"thermal:enderium_dust":
	{
		"smithing": 28,
		"magic": 2
	},
	"thermal:gold_dust":
	{
		"smithing": 16
	},
	"thermal:invar_dust":
	{
		"smithing": 22
	},
	"thermal:iron_dust":
	{
		"smithing": 12
	},
	"thermal:lead_dust":
	{
		"smithing": 18
	},
	"thermal:lead_ore":
	{
		"smithing": 18
	},
	"thermal:lumium_dust":
	{
		"smithing": 18
	},
	"thermal:nickel_dust":
	{
		"smithing": 28
	},
	"thermal:nickel_ore":
	{
		"smithing": 28
	},
	"thermal:niter_ore":
	{
		"smithing": 12
	},
	"thermal:quartz_dust":
	{
		"smithing": 16
	},
	"thermal:rubber":
	{
		"smithing": 8
	},
	"thermal:ruby_ore":
	{
		"smithing": 18
	},
	"thermal:sapphire_ore":
	{
		"smithing": 18
	},
	"thermal:signalum_dust":
	{
		"smithing": 22
	},
	"thermal:silver_dust":
	{
		"smithing": 18
	},
	"thermal:silver_ore":
	{
		"smithing": 18
	},
	"thermal:sulfur_ore":
	{
		"smithing": 12
	},
	"thermal:tin_dust":
	{
		"smithing": 12
	},
	"thermal:tin_ore":
	{
		"smithing": 12
	},



	"#forge:dusts":
	{
		"smithing": 0
	},
	"#forge:ores/aluminum":
	{
		"smithing": 15
	},
	"#forge:ores/coal":
	{
		"smithing": 10
	},
	"#forge:ores/copper":
	{
		"smithing": 7.5
	},
	"#forge:ores/diamond":
	{
		"smithing": 35
	},
	"#forge:ores/emerald":
	{
		"smithing": 60
	},
	"#forge:ores/netherite_scrap":
	{
		"smithing": 333
	},
	"#forge:ores/gold":
	{
		"smithing": 25
	},
	"#forge:ores/iron":
	{
		"smithing": 15
	},
	"#forge:ores/lapis":
	{
		"smithing": 25
	},
	"#forge:ores/nickel":
	{
		"smithing": 15
	},
	"#forge:ores/quartz":
	{
		"smithing": 10
	},
	"#forge:ores/redstone":
	{
		"smithing": 15
	},
	"#forge:ores/silver":
	{
		"smithing": 25
	},
	"#forge:ores/tin":
	{
		"smithing": 6.5
	},
	"#forge:ores/zinc":
	{
		"smithing": 20
	},
	"#forge:ores/lead":
	{
		"smithing": 20
	},
	"#forge:sandstone":
	{
		"smithing": 3
	},
	"#forge:stone":
	{
		"smithing": 2
	},
	"#minecraft:logs":
	{
		"smithing": 0.5
	},



	"minecraft:acacia_log":
	{
		"smithing": 0.5
	},
	"minecraft:ancient_debris":
	{
		"smithing": 60
	},
	"minecraft:birch_log":
	{
		"smithing": 0.5
	},
	"minecraft:black_terracotta":
	{
		"smithing": 1.5
	},
	"minecraft:blue_terracotta":
	{
		"smithing": 1.5
	},
	"minecraft:brown_terracotta":
	{
		"smithing": 1.5
	},
	"minecraft:chainmail_boots":
	{
		"smithing": 6
	},
	"minecraft:chainmail_chestplate":
	{
		"smithing": 12
	},
	"minecraft:chainmail_helmet":
	{
		"smithing": 7.5
	},
	"minecraft:chainmail_leggings":
	{
		"smithing": 10.5
	},
	"minecraft:charcoal":
	{
		"smithing": 8
	},
	"minecraft:clay":
	{
		"smithing": 9,
		"crafting": 9
	},
	"minecraft:clay_ball":
	{
		"smithing": 1.0,
		"crafting": 1.0
	},
	"minecraft:coal":
	{
		"smithing": 8
	},
	"minecraft:cobblestone":
	{
		"smithing": 1.5
	},
	"minecraft:cyan_terracotta":
	{
		"smithing": 1.5
	},
	"minecraft:dark_oak_log":
	{
		"smithing": 0.5
	},
	"minecraft:golden_axe":
	{
		"smithing": 6
	},
	"minecraft:golden_boots":
	{
		"smithing": 8
	},
	"minecraft:golden_chestplate":
	{
		"smithing": 16
	},
	"minecraft:golden_helmet":
	{
		"smithing": 10
	},
	"minecraft:golden_hoe":
	{
		"smithing": 4
	},
	"minecraft:golden_horse_armor":
	{
		"smithing": 100
	},
	"minecraft:golden_leggings":
	{
		"smithing": 14
	},
	"minecraft:golden_pickaxe":
	{
		"smithing": 6
	},
	"minecraft:golden_shovel":
	{
		"smithing": 2
	},
	"minecraft:golden_sword":
	{
		"smithing": 4
	},
	"minecraft:gray_terracotta":
	{
		"smithing": 1.5
	},
	"minecraft:green_terracotta":
	{
		"smithing": 1.5
	},
	"minecraft:iron_axe":
	{
		"smithing": 1.5
	},
	"minecraft:iron_boots":
	{
		"smithing": 2
	},
	"minecraft:iron_chestplate":
	{
		"smithing": 4
	},
	"minecraft:iron_helmet":
	{
		"smithing": 2.5
	},
	"minecraft:iron_hoe":
	{
		"smithing": 1
	},
	"minecraft:iron_horse_armor":
	{
		"smithing": 25
	},
	"minecraft:iron_leggings":
	{
		"smithing": 3.5
	},
	"minecraft:iron_pickaxe":
	{
		"smithing": 1.5
	},
	"minecraft:iron_shovel":
	{
		"smithing": 0.5
	},
	"minecraft:iron_sword":
	{
		"smithing": 1
	},
	"minecraft:jungle_log":
	{
		"smithing": 0.5
	},
	"minecraft:light_blue_terracotta":
	{
		"smithing": 1.5
	},
	"minecraft:light_gray_terracotta":
	{
		"smithing": 1.5
	},
	"minecraft:lime_terracotta":
	{
		"smithing": 1.5
	},
	"minecraft:log":
	{
		"smithing": 0.5
	},
	"minecraft:magenta_terracotta":
	{
		"smithing": 1.5
	},
	"minecraft:nether_bricks":
	{
		"smithing": 1.5
	},
	"minecraft:netherrack":
	{
		"smithing": 0.5
	},
	"minecraft:oak_log":
	{
		"smithing": 0.5
	},
	"minecraft:orange_terracotta":
	{
		"smithing": 1.5
	},
	"minecraft:pink_terracotta":
	{
		"smithing": 1.5
	},
	"minecraft:polished_blackstone_bricks":
	{
		"smithing": 2.5
	},
	"minecraft:purple_terracotta":
	{
		"smithing": 1.5
	},
	"minecraft:red_sand":
	{
		"smithing": 1.5
	},
	"minecraft:red_sandstone":
	{
		"smithing": 3.6
	},
	"minecraft:red_terracotta":
	{
		"smithing": 1.5
	},
	"minecraft:sand":
	{
		"smithing": 2
	},
	"minecraft:sandstone":
	{
		"smithing": 3
	},
	"minecraft:spruce_log":
	{
		"smithing": 0.5
	},
	"minecraft:stone":
	{
		"smithing": 1
	},
	"minecraft:stone_bricks":
	{
		"smithing": 1
	},
	"minecraft:terracotta":
	{
		"smithing": 1.5
	},
	"minecraft:white_terracotta":
	{
		"smithing": 1.5
	},
	"minecraft:yellow_terracotta":
	{
		"smithing": 1.5
	},



	"eidolon:pewter_blend":
	{
		"smithing": 30
	},



	"minecraft:magma_cream":
	{
		"smithing": 5
	},
	"minecraft:bone":
	{
		"crafting": 2.5
	},



	"blue_skies:turquoise_stonebrick":
	{
		"smithing": 1
	},
	"blue_skies:brumble_block":
	{
		"farming": 1
	},
	"blue_skies:midnight_sandstone":
	{
		"smithing": 1
	}
}